Summary:	Plugin for the Xfce panel
Name:		xfce4-xfapplet-plugin
Version:	0.1.0
Release:	%mkrel 13
License:	GPLv2+
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-xfapplet-plugin
Source0:	http://goodies.xfce.org/_media/projects/panel-plugins/%{name}-%{version}.tar.bz2
Requires:	xfce4-panel >= 4.4.2
BuildRequires:	xfce4-panel-devel >= 4.4.2
BuildRequires:	gnome-panel-devel >= 2.0.0
BuildRequires:	libxfcegui4-devel >= 4.4.2
Obsoletes:	xfce-xfapplet-plugin
BuildRoot:	%{_tmppath}/%{name}-%{version}-builfroot

%description
XfApplet is a plugin for the Xfce panel. The plugin itself has no special
functionallity, its only purpose is to enable one to use Gnome applets inside
the Xfce 4 panel just as they are used inside the Gnome panel.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std 
 
%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog NEWS README
%dir %{_datadir}/%{name}
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/pixmaps/*.svg
%{_datadir}/xfce4/panel-plugins/*.desktop
%{_datadir}/xfce4-xfapplet-plugin


%changelog
* Fri May 07 2010 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.0-13mdv2010.1
+ Revision: 543446
- rebuild for mdv 2010.1

* Mon Sep 21 2009 Thierry Vignaud <tv@mandriva.org> 0.1.0-12mdv2010.0
+ Revision: 446158
- rebuild

* Fri Mar 06 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.0-11mdv2009.1
+ Revision: 349539
- rebuild for xfce-4.6.0

* Sat Oct 18 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.0-10mdv2009.1
+ Revision: 295035
- rebuild for new Xfce4.6 beta1

* Mon Jun 16 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.0-9mdv2009.0
+ Revision: 219438
- fix file list

* Mon Feb 18 2008 Thierry Vignaud <tv@mandriva.org> 0.1.0-8mdv2008.1
+ Revision: 171185
- rebuild
- fix "foobar is blabla" summary (=> "blabla") so that it looks nice in rpmdrake
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Nov 19 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.0-7mdv2008.1
+ Revision: 110145
- correct buildrequires
- new license policy
- use upstream tarball name as a real name
- do not package COPYING file
- use upstream name
- own directory

* Thu May 31 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1.0-5mdv2008.0
+ Revision: 33272
- drop __libtoolize
- spec file clean
- update url

